.t1002__wishlistwin-content {
    background-color: #FAF9F6 !important;
}

.t1002__wishlistwin-close-icon g {
    fill: #707070 !important;
}
.t1002__wishlistwin-close-icon:hover g {
    fill: #28282A !important;
    transition: 0.2s;
}

.t1002__wishlistwin-top {
    text-transform: uppercase;
    font-size: 20px !important;
}

@media screen and (min-width: 1200px) {
    .t1002__wishlistwin-content {
    max-width: 400px !important;
}
}

svg.t1002__wishlistwin-close-icon {
    width: 15px !important;
}

.t1002__wishlistwin-top {
    padding: 0 0 10px 0 !important;
    border-bottom: 1px solid #DFDFDF !important;
}

.t1002__product-title {
    font-size: 13px !important;
    text-transform: uppercase;
    color: #28282A !important;
}

.t1002__product-title__option {
    font-size: 13px !important;
    text-transform: none !important;
    color: #A3A3A3 !important;;
}

.t1002__product-imgdiv {
    border: 1px solid #DFDFDF !important;
    border-radius: 15px !important;
}

.t1002__product-amount {
    font-weight: 400 !important;
    font-size: 13px !important;
    font-family: Jost, Aral, sans-serif !important;
}

.t280__burger span {
    height: 1px !important;
}

.t-menuwidgeticons__img path {
    stroke-width: 1px !important;
}

.t280__menu__content {
    padding: 0 10px !important;
}

.t-menuwidgeticons__wrapper {
    margin-top: 11px;
}

.t280__burger {
    margin-top: 13px;
}

.t280__container.t280__positionfixed {
    top: -7px !important;
    background-color: #FAF9F6;
    border-bottom: 1px solid #DFDFDF !important;
}

.t-menuwidgeticons__icon-counter {
    background-color: #B0242E !important;
    font-family: Jost, sans-serif !important;
    font-size: 10px !important;
    font-weight: 400 !important;
}



@media screen and (max-width: 1200px) {
    .t1002 .t1002__close {
    align-items: flex-start !important;
}

.t1002 .t1002__close-button {
    padding: 2px 3px 0 0 !important;
}
.t1002__wishlistwin-content {
    padding: 10px !important;
}
.t1002__wishlistwin-products {
    padding: 0 0px !important;
}
.t1002__close .t1002__wishlistwin-close-icon {
    height: 20px !important;
}
svg.t1002__wishlistwin-close-icon {
    width: 20px !important;
}
.t1002__product {
    margin: 20px 0 !important;; 
}
}
.t1002__product-title.t-descr.t-descr_sm {
    font-family: Jost, Aral, sans-serif !important;
}

.t1002__wishlistwin-close-icon rect {
    width: 1px !important;
}

.t280__bottom {
    bottom: 10px !important;
}

div#nav474662421 {
    width: 500px !important;
    left: calc(50% - 250px);
    z-index: 1000 !important;
}

.t-menusub__menu {
    top: 50.5px !important;
    z-index: 1 !important;
}

.t-menusub__menu-custompos:after, .t-menusub__menu-custompos:before  {
    display: none !important;
}

.t-menusub__menu.t-menusub__menu_bottom.t-menusub__menu-custompos {
    border-top: 0px !important;
}

.footer-menu:hover a {
    color: #28282A !important;
    transition: 0.2s;
}

.footer-menu-1:hover a {
    color: #707070 !important;
    transition: 0.2s;
}

.t1002__wishlistwin {
    background-color: rgb(250 249 246 / 70%) !important;
}

.t1002__wishlistwin-content {
    box-shadow: 0 0 0px 0 rgba(0,0,0,0) !important;
    border-left: 1px solid #DFDFDF !important;;
}

.t1002__wishlistwin-heading, .t1002__product-amount {
    color: #28282A !important;
}

/*Каталог*/

@media screen and (min-width: 1200px) {
.t951 {
    padding-left: 80px !important;
    padding-right: 70px !important;
}
.t951__sidebar {
    margin-right: 0px !important;
    width: 196px !important;
}
.t-container, .t-container_10, .t-container_8 {
    margin-left: 0px !important;
    margin-right: 0px !important;;
}
.t-store__filter__item-title {
    font-size: 10px !important;
}
.t951__sidebar .t-store__filter__item {
    margin-bottom: 20px !important;
}
.t951__sidebar .t-store__filter__item-title {
    margin-bottom: 3px !important;
}
/*.t-store__stretch-col_33 {*/
/*    width: 250px !important;*/
/*}*/
.t951__grid-cont, .t951 .js-store-grid-cont-preloader {
    width: 100% !important;
    max-width: 100% !important;
}
/*.t951__grid-cont .js-product:nth-child(3n) {*/
/*    padding: 0 0 0 20px !important;*/
/*}*/
/*.t951__grid-cont .js-product:nth-child(2n) {*/
/*    padding: 0 20px 0 0 !important;*/
/*}*/
.t-store__filter__search-and-sort {
    padding-right: 10px;
}
.t951 .t-store__filter__search-and-sort {
    margin-bottom: 42px !important;
}
.t951 .t-store__filter__chosen-bar {
    width: 200px !important;
      border: 1px solid #DFDFDF !important;
}
input.t-store__filter__input.js-store-filter-pricemin {
    font-size: 10px !important;
}
}
@media screen and (max-width: 920px) {
.t-store__filter__chosen-wrapper {
    margin-left: 7px !important;
}
.t951__sidebar-wrapper {
    margin: 0 5px;
}
.t-store__filter__item-controls-container.t-store__filter__item-controls-container_buttons.t-store__filter__item-controls-container_color {
    padding-left: 2px !important;
}
span.t-store__filter__title {
    font-size: 13px !important;
}
input.t-store__filter__input.js-store-filter-pricemin, .t-store__filter__input, .t-store__filter__btn {
    font-size: 13px !important;
}
input.t-store__filter__input.js-store-filter-pricemin {
    font-size: 13px !important;
}
}

.js-product .t-product__option-variants_buttons .t-product__option-checkmark_image {
    width: 12px !important;
    border-radius: 10px !important;
    height: 12px !important;
}

.t-product__option-item_image:hover .t-product__option-title {
    bottom: 17px !important;
    left: -20px !important;
    background-color: #FAF9F6 !important;
    color: #28282A !important;
    border: 1px solid #DFDFDF;
    font-size: 10px !important;
    font-weight: 400 !important;
    line-height: 10px;
}

.t-product__option-title:after {
    bottom: -6px !important;;
    border-top: 5px solid #dfdfdf !important;
}

.t-product__option-checkmark_image:before {
    left: -3px !important;
    top: -3px !important;
    width: calc(100% + 4px) !important;
    height: calc(100% + 4px) !important;
    border: 1px solid #dfdfdf !important;
    border-radius: 100px;
}
.t-product__option-checkmark_image {
    border: 1px solid #FAF9F6 !important;
}

.t-bgimg {
    border-radius: 15px;
}
.t-store__card__price-wrapper {
    margin-top: -20px !important;
    text-align: right;
}

.t-store__card__textwrapper {
    padding-top: 10px !important;
}

.t-store__filter__search .t-store__filter__input {
    border-radius: 30px !important;
}
.t-descr {
    font-weight: 400 !important;
    /*color: #28282A !important;*/
}
.t-store__filter__search.t-descr.t-descr_xxs {
    font-size: 10px !important;
}
 .t-store__filter__input {
     color: #28282A !important;
    border: 1px #DFDFDF solid !important;
    background: #FAF9F6 !important;
 }
 
 .t-store__search-icon {
    border-left: 1px solid  #DFDFDF solid !important;
}

.t1002__addBtn {
    width: 30px !important;
    height: 30px !important;
    right: 5px !important;
    top: 5px !important;
    background: #FAF9F6 !important;
    border: 1px solid #DFDFDF !important;
}

.t1002__addBtn svg {
    width: 10px !important;
}

.t1002__addBtn path {
    stroke: #28282A !important;
}
.t1002__addBtn_active svg path {
    fill: #B0242E !important;
    stroke: #B0242E !important;
}
.t-store__card__bgimg, .t-store__card__bgimg_second {
    -webkit-transition: opacity 0s linear !important;
    transition: opacity 0s linear !important;
}
.t-product__option-variants {
    margin-left: 0px !important;
}
.t-checkbox__indicator {
    margin-right: 8px !important;
    width: 14px !important;
    height: 14px !important;
}
.t-store__filter__item-controls-container_color {
    padding-left: 0px !important;
}
.t-store__filter__checkmark_color:before {
    left: -3px !important;
    top: -3px !important;
    width: calc(100% + 4px) !important;
    height: calc(100% + 4px) !important;
    border: 1px solid #C1C1C1 !important;
}
.t-store__filter__chosen-val {
    font-size: 10px !important;
    background-color: #DFDFDF !important;
    color: #28282A !important;
}
.t-store__filter__reset {
    color: #28282A !important;
    font-size: 10px !important;
}
.t951 .t-store__filter__chosen-bar {
    /*width: 200px !important;*/
    background-color: #FAF9F6;
    border-radius: 0px !important;
    /*border: 1px solid #DFDFDF !important;*/
    box-shadow: none !important;
}
.t951 .t-store__filter__prods-number {
    font-size: 10px !important;
}

select.js-product-option-variants.t-product__option-select.t-descr.t-descr_xxs {
    font-size: 10px !important;
    color: #28282A !important;
    background: #FAF9F6 !important;
    border: 1px #DFDFDF solid;
}

.js-product .t-product__option-variants:after {
    border-width: 4px 3px 0 3px !important;
    border-color: #DFDFDF transparent transparent transparent !important;
}

.js-product-option-name, .js-product-edition-option-name  {
    font-size: 10px !important;
}

/*a.js-store-prod-btn2.t-store__card__btn.t-store__card__btn_second.t-btn.t-btn_sm {*/
/*    color: #28282a !important;*/
/*    border: 1px solid #DFDFDF !important;*/
/*    font-size: 13px !important;*/
/*    font-weight: 400 !important;*/
/*    border-radius: 100px !important;*/
/*}*/

.t-store .t-product__option {
    margin-top: 5px !important;
}

.t-store__empty-part-msg-wrapper, .t-store__error-msg-wrapper {
    border: 1px solid #DFDFDF !important;
    color: #DFDFDF !important;
}
#rec474669880 .t396__artboard {
    z-index: 1000 !important;
}
.t-store__filter__title {
    font-size: 10px !important;
}
.t-checkbox__indicator {
    border: 1px solid #dfdfdf !important;
    margin-right: 5px !important;
    opacity: 1 !important;
    /*border-radius: 5px !important;*/
}
.t-store__filter__item .t-checkbox__control {
    margin-bottom: 4px !important;
}
span.t-store__filter__title {
    color: #A3A3A3 !important;
}
.t-checkbox__indicator:after {
    left: 4px !important;
    top: 1px !important;
    width: 3px !important;
    height: 7px !important;
    border: solid #28282A!important;
    border-width: 0 1px 1px 0 !important;
}
.t-store__filter__checkmark_color:before {
    border-radius: 8px !important;
}
.t-store__filter__btn-text {
     font-size: 10px !important;
 }
 
 #rec474628462 .t-store__parts-switch-btn {
    text-transform: uppercase;
}

.t-store__filter__range_bg {
    background-color: #b0242e !important;
}

.t-store__filter__item-controls-wrap.t-store__filter__item-price-box.js-store-filter-item-controls-wr {
    font-size: 10px !important;
}



/*input.t-store__filter__input.js-store-filter-pricemax, input.t-store__filter__input.js-store-filter-pricemin {*/
/*    border-radius: 5px !important;*/
/*}*/

.t951 .t951__sidebar .t-store__filter__btn-expand {
    border-color: #28282A !important;
}

span.t-store__filter__btn-text.t-descr.t-descr_xxs {
    color: #28282A !important;
}

.t-store__filter__prods-number.js-store-filters-prodsnumber-wrap.t-descr.t-descr_xxs {
    color: #28282A !important;
}

.t-store__grid-cont_col-width_stretch.t-store__grid-cont_indent[data-col-gap='20'], .t-store__grid-cont_col-width_stretch[data-col-gap='20'] {
    padding: 0 2px 0 2px !important;
}

.t-store__filter__range::-webkit-slider-thumb {
    height: 15px !important;
    width: 15px !important;
    background: #FAF9F6 !important;
    border: 1px solid #DFDFDF !important;
}

/*попап*/
@media screen and (min-width: 1200px) {
    .t-store__prod-popup__container {
    padding: 40px 75px !important;
}
.t-slds__arrow-left {
    left: 10px;
}
.t-slds__arrow-right {
    right: 15px !important;
}
    .t-store__prod-snippet__container {
    padding: 120px 75px !important;
}

div#nav474662421 {
    width: 600px !important;
    left: calc(50% - 300px) !important;
    z-index: 1000 !important;
}
h1.js-store-prod-name.js-product-name.t-store__prod-popup__name.t-name.t-name_xl {
    font-size: 30px !important;
}
.t750__container {
    padding: 40px 80px !important;
}
.t750__close-text-wrapper {
    z-index: 999;
    position: fixed;
    left: 104px !IMPORTANT;
    top: 20px;
}
.t-popup__block-close {
    top: 10px;
    right: 93px !IMPORTANT;
    width: 43px;
    height: 43px;
}
.t1002__wishlistwin-content {
    min-height: 62vh !important;
    max-height: 64% !important;
}
}
a.t-store__prod-popup__btn.t-btn.t-btn_sm {
    height: 38px !important;
    width: 174px !important;
    font-size: 13px !important;
    border-radius: 100px !important;
    border: 1px solid #DFDFDF;
    background-color: #FAF9F6 !important;
    color: #28282A !important;
    font-weight: 400 !important;
    padding-left: 28px !important;
}
.t-slds__arrow-right, .t-slds__arrow-left {
    width: 38px !important;
    height: 38px !important;
}
.t1002__addBtn svg {
    width: 12px !important;
}
.t1002__addBtn {
    width: 38px !important;
    height: 38px !important;
}
.js-store-prod-price.t-store__prod-popup__price.t-store__prod-popup__price-item.t-name.t-name_md {
    font-size: 15px !important;
}
.js-store-prod-text.t-store__prod-popup__text.t-descr.t-descr_xxs {
    font-size: 13px !important;
}

.t-store__prod-popup__title-wrapper {
    order: 1;
}
.js-store-prod-text.t-store__prod-popup__text.t-descr.t-descr_xxs {
    order: 2;
}
.js-store-price-wrapper.t-store__prod-popup__price-wrapper {
    order: 3;
}
.js-product-controls-wrapper {
    order: 4;
}
.t-store__prod-popup__btn-wrapper {
    order: 5;
}
.t-store__prod-popup__info {
    display: flex !important;
    flex-direction: column !important;
}

.button-text:hover .tn-atom {
    color: #707070 !important;
}
h2.t-store__tabs__item-title.t-name.t-name_xs {
    font-size: 13px !important;
    text-transform: uppercase;
    font-weight: 400 !important;
}
.t-store__tabs__content.t-descr.t-descr_xxs {
    font-size: 13px !important;
}
.js-store-tabs.t-store__tabs.t-store__tabs_accordion.t-col.t-col_12 {
    margin: 0px !important;
}
.t-store__tabs__content.t-descr.t-descr_xxs {
    color: #707070 !important;
}
.t-store__prod-popup__title-wrapper {
    margin-bottom: 0px !important;
}
.t-store__prod-popup__text {
    margin-top: 0px !important;
}
.js-store-prod-price.t-store__prod-popup__price.t-store__prod-popup__price-item.t-name.t-name_md {
    margin-top: 17px !important;
        margin-bottom: 10px;
}
.t-store .t-product__option {
    margin-top: 10px !important;
}
.t-slds__arrow {
    background-color: #FAF9F6 !important;
    border: 1px solid #DFDFDF;
}

.t-slds__arrow polyline {
    stroke: #28282A !important;
}
.t-store__tabs__item-button {
    color: #28282A !important;
}
h1.js-store-prod-name.js-product-name.t-store__prod-popup__name.t-name.t-name_xl {
    color: #28282A !important;
}
.js-store-prod-price.t-store__prod-popup__price.t-store__prod-popup__price-item.t-name.t-name_md {
    color: #28282A !important;
}
/*.t-slds__thumbsbullet.t-slds__bullet_active .t-slds__thumbsbullet-border {*/
/*    border-color: #dfdfdf !important;*/
/*    border-radius: 15px !important;*/
/*}*/
.t-slds__thumbsbullets-with-gallery .t-slds__thumbs_gallery:after {
    content: "+ "attr(data-gallery-length);
    letter-spacing: 0px;
    font-weight: 400 !important;
    font-size: 13px !important;
    line-height: 30px;
    height: 30px;
    color: #28282A !important;
    text-align: center;
    margin: auto;
    font-family: 'Jost' !important;
}
.t-slds__thumbsbullets-with-gallery .t-slds__thumbs_gallery:before {
    background: rgb(250 249 246 / 50%);
    content: '';
}
.t-slds__container {
    background-color: rgb(235 235 235 / 0%) !important;
}
/*.t-slds__arrow {*/
/*    background-color: #FAF9F6 !important;*/
/*    border: 1px solid #DFDFDF;*/
/*}*/
.t-slds__thumbsbullet.t-slds__bullet {
    width: 50px !important;
}

.t-slds__thumbsbullet.t-slds__bullet.t-slds__bullet_active, .t-slds__bullet_active {
    /*border: 1px solid #DFDFDF !important;*/
    border-radius: 15px;
}
.t-slds__thumbsbullet-border {
    border-radius: 15px !important;
}
.t-slds__thumbsbullet, .t-slds__bullet_active {
    border-radius: 15px !important; 
}
.t-slds__thumbsbullet.t-slds__bullet_active .t-slds__thumbsbullet-border {
    border-color: #DFDFDF !important;
}
/*.t-slds__thumbsbullet-border {*/
/*    border-radius: 15px !important;*/
/*}*/
.t-slds__thumbsbullet-border {
    /*position: absolute;*/
    /*top: 0;*/
    /*right: 0;*/
    /*left: 0;*/
    /*bottom: 0;*/
    /*border: 1px solid !important;*/
    border-radius: 15px !important;
    /*-webkit-transition: border-color ease-in-out .3s;*/
    /*-moz-transition: border-color ease-in-out .3s;*/
    /*-o-transition: border-color ease-in-out .3s;*/
    /*transition: border-color ease-in-out .3s;*/
}
.js-store-prod-all-charcs {
    display: none !important;
}

.text-button:hover .tn-atom {
    color: #707070 !important;
    transition: 0.2s;
}
.js-pagination-item.t-store__pagination__item.t-store__pagination__item_active.t-store__pagination__item_page.t-descr.t-descr_xxs {
    border-radius: 100px !important;
    border-color: #DFDFDF !important;
}
.js-pagination-item.t-store__pagination__item.t-store__pagination__item_page.t-descr.t-descr_xxs {
    color: #707070 !important;
}
@media screen and (max-width: 960px) {
.t-store .t-store__pagination {
    margin-top: 0px !important;
}
.t-store__filter__prods-number.js-store-filters-prodsnumber-wrap.t-descr.t-descr_xxs {
    padding: 0 10px !important;
}
.t-store__filter, .t-store__parts-switch-wrapper {
    margin-bottom: 20px !important;
}
.t-store__grid-cont .t-col, .t-store__grid-cont .t-store__stretch-col {
    margin-bottom: 40px;
}
.t-menusub__menu {
    top: 0px !important;
    z-index: 1 !important;
}
}

@media screen and (max-width: 460px) {
    .t-store__parts-switch-btn {
    font-size: 12px !important;
    font-weight: 400;
}
.t959__card-desc.t-text.t-text_sm.t-align_left {
    display: none !important;
}
.t959__container.t-container {
    padding: 0px !important;
}
.t750 .t-popup__block-close {
    background: #faf9f6 !important;
}
}
.t750__descr.t-descr.t-descr_xxs {
    font-size: 13px !important;
}
a.t750__btn.t-btn.t-btn_sm {
    font-weight: 400 !important;
}

.t-popup__block-close-button rect {
    width: 1px !important;
}
@media screen and (max-width: 560px) {
.t750 .t-popup__close-icon g {
    fill: #28282A !important;
}
}

.arrow-left:hover .tn-atom, .arrow-right:hover .tn-atom {
    width: 100%;
    display: block;
    background-color: #dfdfdf;
    border-radius: 300px !important;
    transition: 0.2s;
}
.t232__title.t-name.t-name_lg {
    color: #707070 !important;
}

.t232__titlebox {
    padding-top: 4px;
    padding-bottom: 25px !important;
}
.t232__title.t-name.t-name_lg {
    font-size: 20px !important;
}

.t232 .t-col_8 {
    max-width: 620px !important;
}

@media screen and (max-width: 960px) {
.t232 .t-col {
    float: none;
    padding-left: 10px !important;
    padding-right: 10px !important;
    margin: 0;
    box-sizing: border-box;
}
.t232__title.t-name.t-name_lg {
    font-size: 18px !important;
}

.t702__title.t-title.t-title_xxs {
font-size: 18px !important;
}
}

.t702__title.t-title.t-title_xxs {
    text-transform: uppercase !important;
    color: #28282A !important;
}
.t-input-title.t-descr.t-descr_md {
    font-size: 13px !important;
    color: #28282A !important;
}
textarea.t-input.js-tilda-rule {
    font-size: 13px !important;
    color: #28282A !important;
}
input.t-input.t-input-phonemask {
    font-size: 13px !important;
    color: #28282A !important;
}
input.t-input.js-tilda-rule {
    font-size: 13px !important;
    color: #28282A !important;
}
span.t-input-phonemask__select-code {
    font-size: 13px !important;
    color: #28282A !important;
}
.t-input-phonemask__options-flag, .t-input-phonemask__select-flag {
    width: 18px;
    min-width: 18px;
    height: 13px;
    background-color: #c5c5c5;
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,.3);
    box-shadow: none !important;
}
.t702__wrapper button.t-submit {
    font-size: 13px !important;
    font-weight: 400 !important;
    color: #28282A !important;
    background-color: #dfdfdf !important;
    border: 1px solid #dfdfdf;
    border-radius: 300px !important;
    width: 118px !important;
    height: 38px !important;
        padding-left: 0px !important;
    padding-right: 0px !important;
}

.t702__wrapper .t-form__submit:hover button.t-submit {
    background-color: #FAF9F6 !important;
    transition: 0.2s;
}

.t702__wrapper  .t-form__submit {
    width: 118px !important;
    /* height: 38px !important; */
    margin: 0 auto !important;

}

@media screen and (min-width: 620px) {
    .t702__wrapper {
    border-radius: 15px;
    border: 1px solid #dfdfdf;
}
.t-popup__container.t-width.t-width_6.t-popup__container-animated {
    border-radius: 15px;
}
button.t-popup__close-wrapper.t-popup__block-close-button {
    background-color: #FAF9F6 !important;
    border-radius: 100px;
    border: 1px solid #dfdfdf !important;
}
svg.t-popup__close-icon {
    width: 12px !important;
}
.t-popup__block-close-button {
    width: 16px;
    padding: 6px 10px !important;
    font-size: 0;
    border: none;
    background-color: transparent;
    cursor: pointer;
}
.t706__cartwin-content {
    background-color: #FAF9F6 !important;
    border-radius: 15px;
    border: 1px solid #dfdfdf !important;
}
}

@media screen and (max-width: 560px) {
.t702 .t-popup__block-close {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 2;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    width: 100%;
    height: 50px;
    background: #faf9f6 !important;
}
.t706__cartwin-content {
    padding: 10px !important;
}
.t-popup__close g {
    fill: #28282A !important;
}
}

.t706__cartwin-heading.t-name.t-name_xl {
    font-size: 20px;
    text-transform: uppercase;
}


.t706__product-title.t-descr.t-descr_sm {
    font-size: 13px !important;
}
.t706__product-thumb {
    display: table-cell;
    width: 70px;
    height: 80px !important;
    padding-right: 0px !important;
    vertical-align: middle;
}
.t706__product-imgdiv {
    width: 60px !important;
    height: 60px !important;
    background-size: cover;
    border-radius: 7px;
    background-color: #eee;
    background-position: center;
}
.t706__product-amount.t-descr.t-descr_sm {
    font-size: 13px;
}
.t706__cartwin-prodamount-wrap.t-descr.t-descr_sm {
    font-size: 13px !important;
}
.t706__cartwin-bottom {
    padding-top: 10px !important;
    border-top: 1px solid rgba(0,0,0,.2) !important;
}
.t706__cartwin-prodamount-wrap {
    padding-bottom: 10px !important;
}

.t706 .t-submit {
        font-size: 13px !important;
    font-weight: 400 !important;
    color: #28282A !important;
    background-color: #dfdfdf !important;
    border: 1px solid #dfdfdf;
    border-radius: 300px !important;
    width: 158px !important;
    height: 38px !important;
        padding-left: 0px !important;
    padding-right: 0px !important;
}

.t706 .t-submit:hover {
    background-color: #FAF9F6 !important;
    transition: 0.2s;
}
.t706__cartwin.t706__cartwin_showed {
    background: #FAF9F6 !important;
}


@media screen and (min-width: 620px) {
.t706__cartwin-close-icon {
    width: 13px !important;
}
.t706 .t706__close-button {
    width: 16px;
  padding: 6.5px 10px !important;
    font-size: 0;
    border: none;
    background-color: transparent;
    cursor: pointer;
    width: 12px !important;
}


.t706 .t706__close-button, .t706 .t706__close {
    top: 10px;
    right: 115px !IMPORTANT;
width: 16px !IMPORTANT;
    height: 23px !IMPORTANT;
}
}
button.t706__close-button.t706__cartwin-close-wrapper {
    border: 1px solid #dfdfdf;
    border-radius: 100px !important;
}
.t706__cartwin-close-icon {
    width: 12px !important;
}
}

@media screen and (max-width: 640px) {
.t706__product {
    display: table;
    position: relative;
    margin: 25px 0 !IMPORTANT;
}
.t706__product-thumb {
    display: table-cell;
    width: 70px;
    height: 80px !important;
    padding-right: 0px !important;
    vertical-align: top !IMPORTANT; 
}
.t706__cartwin-content {
    background-color: #FAF9F6 !important;
}
}

.t706__close g {
    fill: #28282A !important;
}
.t706__close-button rect {
    width: 1px !important;
}


@media screen and (min-width: 1200px) {
    .t706__carticon {
    right: 99px !important;
}
}
.t706__carticon-counter.js-carticon-counter {
    font-size: 10px !important;
    font-family: 'Jost' !important;
}

.t706__carticon_sm .t706__carticon-counter {
    right: -1px !important;
    bottom: -1px !important;
    width: 20px !important;
    height: 20px !important;
    line-height: 21px !important;
}
.t706__carticon_sm .t706__carticon-imgwrap {
    width: 50px !important;
    height: 50px !important;
}

.t706__carticon-text.t-name.t-name_xs {
    font-size: 13px !important;
}
.t706__carticon-text.t-name.t-name_xs {
    border: 1px solid #dfdfdf !important;
}
.t706__carticon-text::after {
    border-left-color: #dfdfdf !important;
}

.t706__cartwin-content {
    background-color: #FAF9F6 !important;
}
.t706__carticon-text.t-name.t-name_xs {
    font-size: 13px !important;
    font-weight: 400 !important;
}

a.t-store__prod-popup__btn:hover, .t-btn:hover, .t-btn_sm:hover {
    background-color: #dfdfdf !important;
    transition: 0.2s;
}

@media screen and (max-width: 560px) {
.t-store .t-slds__thumbsbullet-wrapper, .t-store .t-store__prod-popup__info {
    padding-left: 10px !important;
    padding-right: 10px !important;
}
.t-slds__imgwrapper.t-zoomable {
    padding: 10px !important;
}
.t-store__valign-buttons.js-store-grid-cont .t-item {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: flex-start !important;
}
.t-store__relevants__title.t-uptitle.t-uptitle_xxl {
    font-size: 20px !important;
}

.t-slds__container .t-col {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.t-store__relevants__container .t-col {
    padding: 0 10px !important;
}
.js-product.t-store__card.t-col.t-col_3.t-align_left.js-product-relevant.t-item {
    padding: 0px !important;
}
h1.js-store-prod-name.js-product-name.t-store__prod-popup__name.t-name.t-name_xl {
    font-size: 20px !important;
}
.t-slds__thumbsbullet.t-slds__bullet {
    width: 40px !important;
    border-radius: 10px !important;
}
}
.t-store__card__textwrapper {
    text-align: left !important;
}

@media screen and (min-width: 620px) {
.t-popup__block-close-button {
    width: 16px;
    padding: 6px 10px !important;
    font-size: 0;
    border: none;
    background-color: transparent;
    cursor: pointer;
}
}
@media screen and (max-width: 980px) {
.t-store__tabs {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
}